l_simp_chinese:
 materials:0 "材料科学"
 materials_desc:0 "创造并处理材料，以提高其实用性和耐用性。"
 propulsion:0 "推进力学"
 propulsion_desc:1 "一项关于推进技术和弹道技术的研究"
 voidcraft:0 "宇航技术"
 voidcraft_desc:0 "太空是终极边界，掌握它就掌握了未来。"
 robotics:0 "机器人学"
 robotics_desc:0 "全方位机械化"
 industry:0 "工业技术"
 industry_desc:0 "创造与生产。"
 field_manipulation:0 "力场操控"
 field_manipulation_desc:0 "迫使基本力遵从我们的意志。"
 particles:0 "粒子物理"
 particles_desc:0 "隔绝并利用微粒物质和现象。"
 computing:0 "计算技术"
 computing_desc:0 "应用算法的科学研究。"
 metaphysics:0 "形而上学"
 metaphysics_desc:0 "大道无止。"
 statecraft:0 "治国术"
 statecraft_desc:0 "打造一个成功社会的艺术。"
 biology:0 "生物学"
 biology_desc:0 "研究纷繁的形式与复杂性生命的科学"
 military_theory:0 "军事理论"
 military_theory_desc:0 "战争的艺术及其诸重要方面。"
 new_worlds:0 "新世界理论"
 new_worlds_desc:0 "殖民协议和拓荒训练。"
 psionics:0 "灵能理论"
 psionics_desc:0 "心胜于物。"
 tech_space_exploration:0 "太空探索"
 tech_space_exploration_desc:0 "超光速航行的实现带来了太空时代的曙光。跨星系载人航行现在不再仅仅是可能，而是变成一种必要的技术。"
 tech_corvettes:0 "护卫舰"
 tech_corvettes_desc:0 "超光速航行技术的突破将使得我们将传统的地空军用太空梭最终改造成体型相对小，速度快，操纵性强但是火力有限的机动战舰。"
 tech_destroyers:0 "驱逐舰"
 tech_destroyers_desc:0 "尽管比护卫舰大一些，但是驱逐舰的船体结构仍使它仍不失为一种较为灵活的炮艇。"
 tech_cruisers:0 "巡洋舰"
 tech_cruisers_desc:0 "这种船体结构最初设计为下一代试验型殖民船，其丰富的挂载点使得其能够理想地携带重武器及弹药。"
 tech_battleships:0 "战列舰"
 tech_battleships_desc:0 "作为最大的标准化军用战舰，战列舰自然配备了厚重的装甲和数个移动炮塔。"
 tech_titans:0 "泰坦"
 tech_titans_desc:0 "仿照失落帝国核心星系如阴影般若隐若现的庞然大物建造，泰坦级战舰可以适配X级武器。"
 tech_colossus:0 "巨像"
 tech_colossus_desc:0 "巨构工程学的进步模糊了梦想和现实的界限，让我们能够建造巨像级战舰——携带了只需按下一个按钮就能彻底抹去一个星球，或是彻底改变这个星球的可怕武器。"
 tech_corvette_hull_1:0 "改进护卫舰船体"
 tech_corvette_hull_1_desc:0 "建造技术的进步将使得我们能够进行更坚固更耐用的护卫舰的建造。"
 tech_corvette_hull_2:0 "先进护卫舰船体"
 tech_corvette_hull_2_desc:0 "最新一代的护卫舰优化了结构的整体性并改进了舱壁。"
 tech_corvette_build_speed:0 "标准化护卫舰模板"
 tech_corvette_build_speed_desc:0 "建立新的护卫舰模板和建造标准将会大大提高生产线的效率。"
 tech_destroyer_hull_1:0 "改进驱逐舰船体"
 tech_destroyer_hull_1_desc:0 "建造技术的进步将使得我们能够进行更坚固更耐用的驱逐舰的建造。"
 tech_destroyer_hull_2:0 "先进驱逐舰船体"
 tech_destroyer_hull_2_desc:0 "新一代的驱逐舰优化了结构的整体性并改进了舱壁。"
 tech_destroyer_build_speed:0 "标准化驱逐舰模板"
 tech_destroyer_build_speed_desc:0 "建立新的驱逐舰模板和建造标准将会大大提高生产线的效率。"
 tech_cruiser_hull_1:0 "改进巡洋舰船体"
 tech_cruiser_hull_1_desc:0 "建造技术的进步将使得我们能够进行更坚固更耐用的巡洋舰的建造。"
 tech_cruiser_hull_2:0 "先进巡洋舰船体"
 tech_cruiser_hull_2_desc:0 "最新一代的巡洋舰优化了结构的整体性并改进了舱壁。"
 tech_cruiser_build_speed:0 "标准化巡洋舰模板"
 tech_cruiser_build_speed_desc:0 "建立新的巡洋舰模板和建造标准将会大大提高生产线的效率。"
 tech_battleship_hull_1:0 "改进战列舰船体"
 tech_battleship_hull_1_desc:0 "建造技术的进步将使得我们能够进行更坚固更耐用的战列舰的建造。"
 tech_battleship_hull_2:0 "先进战列舰船体"
 tech_battleship_hull_2_desc:0 "最新一代的战列舰优化了结构的整体性并改进了舱壁。"
 tech_battleship_build_speed:0 "标准化战列舰模板"
 tech_battleship_build_speed_desc:0 "建立新的战列舰模板和建造标准将会大大提高生产线的效率。"
 tech_titan_hull_1:0 "改进泰坦船体"
 tech_titan_hull_1_desc:0 "建造技术的进步将使得我们能够进行更坚固更耐用的泰坦的建造。"
 tech_titan_hull_2:0 "先进泰坦船体"
 tech_titan_hull_2_desc:0 "最新一代的泰坦已经改善了结构的整体性并改进了舱壁。"
 tech_starbase_1:0 "恒星基地建设"
 tech_starbase_1_desc:0 "为了充分利用恒星系中的资源，我们必须在星系主星较近的轨道附近建立一个集中化的太空设施。"
 tech_starbase_2:0 "星港"
 tech_starbase_2_desc:0 "最早的恒星基地仅仅略优于临时的前哨站。永久性的星港能够让我们保证对恒星系的牢固控制。"
 tech_starbase_3:0 "星垒"
 tech_starbase_3_desc:0 "随着太空交通流量的增加，我们需要更大更可靠的恒星基地来保证对恒星系航道的控制。"
 tech_starbase_4:0 "星堡"
 tech_starbase_4_desc:0 "这些强大的太空堡垒将为恒星系中所有的军事活动提供一个据点，它们的存在能保证阻止除了最顽固攻击者以外所有的敌人。"
 tech_starbase_5:0 "擎天堡"
 tech_starbase_5_desc:0 "一个用一座巨型军用空间站就能抵挡数支攻击舰队的构想正在制定当中。一旦实现，这些擎天堡将会成为恒星系中心的伟大纪念碑。"
 tech_modular_engineering:0 "模块化工程"
 tech_defense_platform_hull_1:0 "改善结构完整性"
 tech_defense_platform_hull_1_desc:0 "强化过的构架与增强了冲击吸收能力的防爆护盾即使在巨大的压力下，也可以确保平台的结构完整性。"
 tech_solar_panel_network:0 "轨道能源转化技术"
 tech_mining_terminal:0 "矿业工会"
 tech_mining_terminal_desc:0 "有组织的矿业工会能有效地监督恒星系内的资源开采。它可以使那些独立“盲目钻探”的矿工们得到控制，从而带来效率的提高。"
 tech_zero_gravity_assembly_sequence:0 "零重力框架"
 tech_zero_gravity_assembly_sequence_desc:0 "这些框架配备了许多有用的工具，因此，工人在轨道工地间作业时，将更加安全快速。舱外活动任务从未如此简单。"
 tech_strike_craft_1:0 "航母作战"
 tech_strike_craft_1_desc:0 "短程载人舰载机，速度快，体型小，突防生存能力强。"
 tech_strike_craft_2:0 "改良型舰载机"
 tech_strike_craft_2_desc:0 "新一代舰载机装备了改进的航空电子设备，同时拥有更优良的操作性能及更强劲的武器装备。"
 tech_strike_craft_3:0 "先进型舰载机"
 tech_strike_craft_3_desc:0 "深度改良型舰载机，性能远胜于先期版本，是每位飞行员梦寐以求的机型。"
 tech_planetary_defenses:0 "行星防御"
 tech_planetary_defenses_desc:0 "宇宙浩瀚冰冷，觊觎谋划者狡诈无情，保护我们的家园，时刻准备着。"
 tech_assault_armies:0 "星际远征军"
 tech_assault_armies_desc:0 "入侵星球绝非易事。军队出征前，须先克服重大后勤补给问题。"
 tech_drop_pod:0 "轨道空降舱"
 tech_drop_pod_desc:0 "一次性轨道空降舱可替代脆弱的登陆艇，我军可借此快速投送轻装部队，无视地形条件。"
 tech_ship_armor_1:0 "纳米复合材料"
 tech_ship_armor_1_desc:0 "加固纳米复合材料船身板可增强舰体防御，毕竟，战场上的微弱优势足以决定生死。"
 tech_ship_armor_2:0 "瓷金复合材料"
 tech_ship_armor_2_desc:0 "此类装甲由多种金属和陶瓷结合，能显著增强舰体防御，而灵活不减。"
 tech_ship_armor_3:0 "塑钢材料"
 tech_ship_armor_3_desc:0 "塑钢由多种塑料和金属结合而成，富有弹性。能增加舰体强度，而且造价低廉。"
 tech_ship_armor_4:0 "耐钢材料"
 tech_ship_armor_4_desc:0 "此种材料质地强韧、耐冲击，是合适的舰体材料。"
 tech_ship_armor_5:0 "零素材料"
 tech_ship_armor_5_desc:0 "中子装甲密度大、质地坚，相比常规合金装甲，中子装甲能抵抗更强大火力。"
 tech_crystal_armor_1:0 "水晶复合镀层"
 tech_crystal_armor_1_desc:1 "灌注水晶的镀层可使船体更加耐用。"
 tech_crystal_armor_2:0 "水晶锻造镀层"
 tech_crystal_armor_2_desc:1 "锻造时加入水晶材料，则合金硬度更上一层楼。"
 tech_dragon_armor:0 "人造龙鳞装甲"
 tech_dragon_armor_desc:0 "以太龙麟由多层独特矿物质纳米结构构成，具自我修复能力。采用非常规制造手段可高仿之。"
 tech_thrusters_1:0 "化学推进器"
 tech_thrusters_1_desc:0 "化学推进器的简易有效与否，取决于推进剂的燃烧性能。"
 tech_thrusters_2:0 "离子推进器"
 tech_thrusters_2_desc:0 "此种电推进器的推力来源于离子束，而非传统工质。"
 tech_thrusters_3:0 "等离子推进器"
 tech_thrusters_3_desc:0 "等离子推进是电推进的高级形式，赋予舰船更快的亚光速和更强的机动性。"
 tech_thrusters_4:0 "脉冲推进器"
 tech_thrusters_4_desc:0 "此种高级聚变推进器可赋予舰船无与伦比的机动性和亚光速。"
 tech_afterburners_1:0 "加力燃烧室"
 tech_afterburners_1_desc:0 "这种强力推进器能够额外提升战斗速度，然而需要消耗巨大能源。"
 tech_afterburners_2:0 "先进加力燃烧室"
 tech_afterburners_2_desc:0 "这种改进版的标准加力燃烧室能够极大提升飞船的战斗速度。"
 tech_space_defense_station_1:1 "深空防御"
 tech_space_defense_station_1_desc:1 "建设防御平台，保护恒星基地。"
 tech_space_defense_station_2:0 "深空驻地"
 tech_space_defense_station_2_desc:0 "藉由新型施工方式在深空中建立大型军用设施。"
 tech_space_defense_station_3:0 "深空据点"
 tech_space_defense_station_3_desc:0 "荷载数千人的大型建筑，其火力与舰队相匹敌。如同太空中漂浮的城市。"
 tech_space_defense_station_improvement:0 "工兵部队"
 tech_space_defense_station_improvement_desc:0 "创建专门的舰队工兵部队，有利于深空防御平台建设，降低建筑成本，提高耐久度。"
 tech_space_defense_station_improvement_machine_intelligence:0 "空间站建造优化"
 tech_space_defense_station_improvement_desc_machine_intelligence:0 "深入测评现有防御站的建筑方法，发掘潜在的改良之处。"
 tech_basic_industry:0 "工业基地"
 tech_basic_industry_desc:0 "建立基础工业是远航宇宙的必要条件。"
 tech_powered_exoskeletons:0 "动力外骨骼"
 tech_powered_exoskeletons_desc:0 "外骨骼动力套装能增加穿戴者的力量和速度，在军民领域均有广泛效用。"
 tech_powered_exoskeletons_machine_intelligence:0 "改良电动机"
 tech_powered_exoskeletons_desc_machine_intelligence:0 "动力更强的电动机能增加机器人单位的载重能力。开采单位可运送更多矿物，战争机器也能装载更重火力。"
 tech_synchronized_work_patterns:0 "同步工作模式"
 tech_synchronized_work_patterns_desc:0 "同步采矿网络的工作模式，进一步增加生产效率。"
 tech_robotic_workers:0 "机器人劳工"
 tech_robotic_workers_desc:0 "此种机器人单位能在简单指令下完成重体力劳动，是完美的廉价低端劳动力。"
 tech_droid_workers:0 "智能人"
 tech_droid_workers_desc:0 "升级版机器劳工，行为能力可与有机生物相媲美。其神经处理器进步巨大。"
 tech_synthetic_workers:0 "合成人"
 tech_synthetic_workers_desc:0 "高级机器人，比绝大多数有机生物更强，更快，更耐用。其神经处理器有很大提高，拥有独立运作的能力。"
 tech_synthetic_leaders:0 "合成人人格矩阵"
 tech_synthetic_leaders_desc:0 "合成人被赋予人格之后，终于能平等地参与社会交流。甚至有些合成人能够成为领袖。"
 tech_assembly_pattern:0 "装配模式"
 tech_assembly_pattern_desc:1 "通过在建筑模拟领域引入迭代方法，能够确定任何建筑的合理装配模式。"
 tech_construction_templates:0 "建造模板"
 tech_construction_templates_desc:1 "标准化的预制模板大大的减少了设施实地建造时间。"
 tech_robomodding:0 "机械模板系统"
 tech_robomodding_desc:0 "可擦写的配装模板允许我们创造定制的合成人工人的设计。"
 tech_robomodding_m:0 "机械模板系统"
 tech_robomodding_m_desc:0 "标准化的装配模板使我们能提高机械人口的分工性。"
 tech_robomodding_points_1:0 "交叉模组标准化"
 tech_robomodding_points_1_desc:0 "生成过程经过改良，可以在不影响核心功能的情况下更大幅度地改造合成人工人。"
 tech_robomodding_points_2:0 "可替换电路"
 tech_robomodding_points_2_desc:0 "生产过程经过改良，可以在不影响核心功能的情况下对合成人工人进行底层改造。"
 tech_matter_generator:0 "物质生成"
 tech_matter_generator_desc:0 "我们能够通过消耗大量能量，可以如同无中生有一般将光转换为物质。"
 tech_space_construction:0 "外太空建设"
 tech_space_construction_desc:0 "现在我们的空间建设工程师面临着新的挑战，在我们能于其他星球之上建立轨道空间站之前，要解决这个难题。"
 tech_mining_station_improvement_1:0 "就地加工"
 tech_mining_station_improvement_1_desc:0 "直接在星球矿物开采处的地表进行矿物加工，能够显著提高采矿效率。"
 tech_mining_station_improvement_2:0 "自动采矿作业"
 tech_mining_station_improvement_2_desc:0 "使用广泛应用的自动化无人机，一名骨干成员即可管理一个开采站。此举能够降低成本。"
 tech_mine_satramene:0 "萨特拉烯精炼"
 tech_mine_satramene_desc:1 "这是一种于某些星球上天然产出的刺激性气体。可代替镇静剂，对绝大多数生物都有镇静效果，也可用来当做非杀伤性的制敌手段。"
 tech_mine_garanthium:0 "珈蓝矿开采"
 tech_mine_garanthium_desc:1 "成功建立珈蓝矿场是一项独特的考验，因为其可延展性，使它的开采难度和吸引力成正比。"
 tech_mine_orillium:0 "奥利姆矿开采"
 tech_mine_orillium_desc:1 "稳定粒子射线能为易爆的奥利姆矿开采提供相对安全的环境。"
 tech_mine_living_metal:0 "活体金属"
 tech_mine_living_metal_desc:0 "开采和处理罕见的活体金属极其困难，但如果成功使用这些易变金属，获得的收益也无法估量。"
 tech_mine_betharian:0 "贝赛里安精炼"
 tech_mine_betharian_desc:0 "贝塞里安矿最早似乎出自单一矿源，但千年前，开始出现于星系各处。此类矿物成鹅卵石大小，群状分布，并且高度易燃。"
 tech_aura_nanobot:0 "纳米机器人装配"
 tech_aura_minefield:0 "感应地雷"
 tech_mega_engineering:0 "巨构建筑工程"
 tech_mass_drivers_1:0 "质量投射器"
 tech_mass_drivers_1_desc:0 "此类电磁射弹器使用磁场将穿甲弹丸回旋加速到极高的速度。"
 tech_mass_drivers_2:0 "线圈炮"
 tech_mass_drivers_2_desc:0 "线圈炮是早期质量投射器的升级版，使用电磁线圈加速弹药。"
 tech_mass_drivers_3:0 "轨道炮"
 tech_mass_drivers_3_desc:0 "轨道炮是最新的电磁加速炮，轨道炮通过并行双轨加速炮弹使之以难以置信的高速发射出去。"
 tech_mass_drivers_4:0 "先进轨道炮"
 tech_mass_drivers_4_desc:0 "经典轨道炮的新版本，使用更坚固的轨道并增加了能量配给。这些武器比之前的更强劲，更准确。"
 tech_mass_drivers_5:0 "高斯炮"
 tech_mass_drivers_5_desc:0 "在对老式电磁线圈设计升级后，新版本的破坏性甚至高于最先进轨道炮。它能够发射得更准，速度更快。"
 tech_kinetic_artillery_1:0 "动能火炮"
 tech_kinetic_artillery_1_desc:0 "射程极远的火炮，火力猛烈，而且准确性极高。"
 tech_kinetic_artillery_2:0 "先进动能火炮"
 tech_kinetic_artillery_2_desc:0 "更为强劲的远程舰载火力系统，装备有升级版的发射装置和火控系统。"
 tech_mass_accelerator_1:0 "兆级加农炮"
 tech_mass_accelerator_1_desc:0 "一款无比庞大的质量加速炮，只能安装在轴基武器台上。能够在极远距离射出威力惊人的炮弹。"
 tech_mass_accelerator_2:0 "千兆级加农炮"
 tech_mass_accelerator_2_desc:0 "更加强大的质量加速炮，能够轻易撕毁最坚固的护盾。"
 tech_autocannons_1:0 "机关炮"
 tech_autocannons_1_desc:0 "大口径的弹道武器，发抛射壳炮弹。主要优势在于高开火速率。"
 tech_autocannons_2:0 "撕裂者机关炮"
 tech_autocannons_2_desc:0 "这些升级版机关炮具备更完善的追踪能力和开火控制系统，因此开火速率也提升了。"
 tech_autocannons_3:0 "烈焰风暴机关炮"
 tech_autocannons_3_desc:1 "先进的旋转式机关炮，能够向目标倾泻出一团团的高爆弹。"
 tech_flak_batteries_1:1 "高射炮"
 tech_flak_batteries_1_desc:1 "高射炮可以近距离发射榴弹，这对敌人的舰载机杀伤巨大，当然也能够防御导弹。"
 tech_flak_batteries_2:1 "高射加农炮"
 tech_flak_batteries_2_desc:1 "升级后的高射炮装备了新型更加强大的榴弹。"
 tech_flak_batteries_3:1 "重型高射炮"
 tech_flak_batteries_3_desc:1 "使用预测跟踪算法和更强大的齐射，使得这些高射炮拥有了难以置信的打击敌军舰载机的能力。"
 tech_missiles_1:0 "核导弹"
 tech_missiles_1_desc:0 "配备有高当量核弹头的天基导弹。尽管是前太空时代的老旧技术，这种简单粗暴的制导武器在射程范围内有着惊人的高效。"
 tech_missiles_2:0 "聚变核导弹"
 tech_missiles_2_desc:0 "升级版的深空导弹，配备了更强大的核聚变弹头，飞行能力进一步提升。"
 tech_missiles_3:0 "反物质导弹"
 tech_missiles_3_desc:0 "这些先进的导弹配备有强劲的反物质弹头。更加完善的导航系统大大提高了索敌能力。"
 tech_missiles_4:0 "量子导弹"
 tech_missiles_4_desc:0 "最新的深空导弹，升级之后装备了威力极度强大的弹头，它能够从真空中汲取真空零点能。"
 tech_missiles_5:0 "掠夺者导弹"
 tech_missiles_5_desc:0 "这些最尖端的导弹配备有限程度的人工智能导航，极大地提高导弹追踪目标的能力和表现。"
 tech_swarmer_missiles_1:0 "蜂群导弹"
 tech_swarmer_missiles_1_desc:0 "这些小导弹可以集群发射，是专为克制敌人的点防御系统设计的。"
 tech_swarmer_missiles_2:0 "旋风导弹"
 tech_swarmer_missiles_2_desc:0 "新的微型化技术将使得我们可以在蜂群导弹上安装更加强力的弹头，并提高飞行能力。"
 tech_torpedoes_1:0 "太空鱼雷"
 tech_torpedoes_1_desc:0 "这些鱼雷其实都是速度缓慢的巨大导弹。它们装备了更加强大的弹头和护盾调制器，这使得它们可以安然穿过能量屏障。"
 tech_torpedoes_2:0 "装甲鱼雷"
 tech_torpedoes_2_desc:0 "升级过后的太空鱼雷装备有装甲，可以更好地应对敌人的点防御系统。在爆炸的时候，鱼雷碎裂的装甲也会造成额外的伤害。"
 tech_torpedoes_3:0 "毁灭者鱼雷"
 tech_torpedoes_3_desc:0 "装备有超强弹头的先进鱼雷。拥有更加光滑的设计，更快的引擎以及改良的护盾调解器，可以轻松穿过能量屏障。"
 tech_deep_scan:0 "深空扫描仪"
 tech_deep_scan_desc:0 "未使用"
 tech_databank_uplinks:0 "数据库上行链路"
 tech_databank_uplinks_desc:0 "数据库传输专用的高容量量子链路使得长距离完全同步传输所有的研究信息成为可能。"
 tech_improved_databank_uplinks:0 "上行链路小型化"
 tech_improved_databank_uplinks_desc:0 "小型化的终端传输器集群安装，进一步提升了信息传输的带宽。"
 tech_basic_science_lab_1:0 "科学方法"
 tech_basic_science_lab_1_desc:0 "可验证的现象预测。"
 tech_administrative_ai:0 "管理型人工智能"
 tech_administrative_ai_desc:0 "逻辑电路经特殊重组后有着相当的学术热情。"
 tech_administrative_ai_machine_intelligence:0 "学术优化"
 tech_administrative_ai_desc_machine_intelligence:0 "新的子程序能够增强我们的研究单位的注意力并消灭低效性。"
 tech_self_aware_logic:2 "自我演化逻辑"
 tech_self_aware_logic_desc:2 "优先进行自我反省。"
 tech_sapient_ai:0 "正电子AI"
 tech_sapient_ai_desc:0 "演进的人工智能打开了通往真正合成智能的大门。"
 tech_administrative_ai_hive_mind:0 "突触增强器"
 tech_administrative_ai_desc_hive_mind:0 "三思而后行。我们的集体意识进化到了新高度。"
 tech_self_aware_logic_hive_mind:0 "自主神经元"
 tech_self_aware_logic_desc_hive_mind:0 "将不可分割的整体区分开。"
 tech_positronic_implants:0 "正电子脑植入"
 tech_positronic_implants_desc:0 "通过应用有限控制论的植入物扩展可能性。"
 tech_positronic_implants_machine_intelligence:0 "正电子处理器"
 tech_positronic_implants_desc_machine_intelligence:0 "开创了人造思维的新道路。"
 tech_combat_computers_1:0 "特种作战计算机"
 tech_combat_computers_1_desc:0 "特定战斗任务优化主动式矩阵能够极大提升战斗效率。"
 tech_combat_computers_2:0 "扩展的战斗算法"
 tech_combat_computers_2_desc:0 "更加先进的预测算法可以使得你在战场上处处先人一步。"
 tech_combat_computers_3:0 "感知型战斗模拟"
 tech_combat_computers_3_desc:0 "感知型人工智能经过高强度战斗模拟试验后得到的数据对于了解风险评估技术的潜在优化空间具有重大意义。"
 tech_combat_computers_autonomous:0 "舰船自主智能"
 tech_combat_computers_autonomous_desc:0 "给予我们的舰船以半自主智能能够极大地增强它们在战斗中的响应度。"
 tech_pd_tracking_1:0 "主动反制"
 tech_pd_tracking_1_desc:0 "进攻是最好的防御。"
 tech_pd_tracking_2:0 "互联支援系统"
 tech_pd_tracking_2_desc:0 "经验证，防御武器阵列要比自主防御体系更加有效。"
 tech_pd_tracking_3:0 "预测算法"
 tech_pd_tracking_3_desc:0 "更先进的预测系统可以极大提升主动防御系统的精确度。"
 tech_synchronized_defences:0 "协同防御"
 tech_synchronized_defences_desc:0 "协同校正防御和攻击武器使用规范可以提高效率。"
 tech_global_research_initiative:1 "跨行星研究倡议"
 tech_global_research_initiative_desc:2 "为行星际资源库和更灵活的研究保障提供资金基础。"
 tech_cryostasis_1:0 "人工智能殖民船"
 tech_cryostasis_1_desc:0 "这艘殖民船由人工智能控制，船员和居民都可以处于深度睡眠之中。"
 tech_cryostasis_1_machine_intelligence:0 "殖民地搭建无人机"
 tech_cryostasis_1_desc_machine_intelligence:0 "殖民船的货舱会储备数队小型高效的建筑无人机。到达行星地表后，他们就会启动并大大加速初期殖民进程。"
 tech_cryostasis_2:0 "自我意识殖民船"
 tech_cryostasis_2_desc:1 "这是一个相当先进的系统，可以在知道目标的前提下自动选择并执行最优方案。"
 tech_automated_exploration:0 "自动探索协议"
 tech_automated_exploration_desc:0 "先进的人工智能可以辅助科学专员探索新的世界、寻找新的生命和新的文明、以及前往从未有任何布洛葛去过的地方。通过人工智能的帮助，科研船可以探索宇宙。"
 tech_automated_exploration_machine_intelligence:0 "自主探索算法"
 tech_automated_exploration_desc_machine_intelligence:0 "更新换代的高级算法不仅能加速勘察，还允许探索单位在没有中央机械智能的指示时也能自主探索深空。"
 tech_auxiliary_fire_control:0 "辅助火控"
 tech_auxiliary_fire_control_desc:1 "$FIRE_CONTROL_1_DESC$"
 tech_mine_neutronium:0 "零素提取"
 tech_mine_neutronium_desc:1 "中子矿石是由中子构成的超高密度物质，可用来锻造强度和耐久极高的装甲。"
 tech_mine_dark_matter:0 "暗物质收集"
 tech_mine_dark_matter_desc:1 "这种独特的物质具有许多打破物理原理的特性。仅在黑洞周围或部分星云附近能获得。"
 tech_fission_power:0 "裂变能源"
 tech_fission_power_desc:1 "这种能源装置通过引发裂变为舰船提供能源，但同时也会生成有害的核废料。"
 tech_fusion_power:0 "聚变能源"
 tech_fusion_power_desc:1 "核聚变可为舰船提供大量能源，且不会有裂变那样的危险。"
 tech_cold_fusion_power:0 "冷核聚变能源"
 tech_cold_fusion_power_desc:1 "在相对低温下维持核聚变的技术将会催生新一代的舰载聚变反应堆。"
 tech_antimatter_power:0 "反物质能源"
 tech_antimatter_power_desc:1 "通过利用正反物质结合产生的能源，我们生成舰船能源的效率将会远超核聚变。"
 tech_zero_point_power:0 "零点能源"
 tech_zero_point_power_desc:1 "这些发电机能够从真空中获取能源，可以几乎无限地为舰船供能。没有比这更有效率的发电方式了。"
 tech_dark_matter_power_core:0 "暗物质能源"
 tech_dark_matter_power_core_desc:1 "这些发电机似乎用某种方法直接从暗物质中汲取能源，为舰船提供违背了物理法则的巨大能源。"
 tech_dark_matter_propulsion:0 "暗物质推进"
 tech_dark_matter_propulsion_desc:0 "$SHIP_THRUSTER_5_DESC$"
 tech_reactor_boosters_1:0 "反应堆增压器"
 tech_reactor_boosters_1_desc:0 "$REACTOR_BOOSTER_1_DESC$"
 tech_reactor_boosters_2:0 "改良型反应堆增压器"
 tech_reactor_boosters_2_desc:0 "$REACTOR_BOOSTER_2_DESC$"
 tech_reactor_boosters_3:0 "先进反应堆增压器"
 tech_reactor_boosters_3_desc:0 "$REACTOR_BOOSTER_3_DESC$"
 tech_shields_1:0 "偏导护盾"
 tech_shields_1_desc:0 "能量偏射屏障可以在最大负荷内抵挡所有的敌方火力。它们的主要缺点是会耗费大量能源。"
 tech_shields_2:0 "中级偏导护盾"
 tech_shields_2_desc:0 "这种升级后的能量偏射屏障可以在最大负荷内抵挡并吸收敌方更多的火力。"
 tech_shields_3:0 "护盾"
 tech_shields_3_desc:0 "这种新的护盾生成器代表着下一代能源屏障，取代旧的能源屏蔽装置后，它们能提供更为优秀的防护能力。"
 tech_shields_4:0 "高级护盾"
 tech_shields_4_desc:0 "升级后的可以制造出更强能源场的生成器。只有持续不断的攻击才可以刺穿这层屏障。"
 tech_shields_5:0 "超级护盾"
 tech_shields_5_desc:0 "这些经过强化和硬化的能源护盾十分强大。它们提供的防护能力首屈一指。"
 tech_shield_rechargers_1:0 "护盾电容"
 tech_shield_rechargers_1_desc:1 "这些电容器能够储存剩余能量并将其迅速用于增强船只的护盾。"
 tech_planetary_shield_generator:0 "行星护盾"
 tech_planetary_shield_generator_desc:0 "在一个行星的大气层中制造出一层强大的护盾甚至比在真空中还要困难，但这能够在遭受轨道轰炸的时候提供强有力的保护。"
 tech_dark_matter_deflector:0 "暗物质偏导护盾"
 tech_dark_matter_deflector_desc:0 "这些偏导护盾利用暗物质，以一种似乎完全违反自然规律的方式偏转来袭的炮火。"
 tech_psionic_shield:0 "灵能护盾"
 tech_psionic_shield_desc:0 "这种强大无比的护盾是由一群精英灵能专家使用纯粹灵能之力生成的。且护盾再经由灵能发射器进一步强化后，力量再度提升。"
 tech_sensors_2:0 "重力传感器"
 tech_sensors_2_desc:0 "这些传感器一直在监测空间中的引力波动，比如星际飞船等物体的存在造成的引力变化。"
 tech_sensors_3:0 "亚空间传感器"
 tech_sensors_3_desc:0 "这些传感器在监测由于星际飞船飞行造成的亚空间波动。它们的敏感度和监测范围甚至要高于引力监测传感器阵列。"
 tech_sensors_4:0 "速子传感器"
 tech_sensors_4_desc:0 "可以靠超光速粒子束的旋转来监测极远处飞船行动的先进传感器。"
 tech_orbital_sensor_array:0 "轨道传感器阵列"
 tech_orbital_sensor_array_desc:0 "可以安装在轨道太空港的强大的传感器阵列。它们可以对周边的空间保证优秀的传感器覆盖率。"
 tech_power_plant_1:0 "高能电容器"
 tech_power_plant_1_desc:0 "可以储存巨量能源的电容器是现代文明的基础。"
 tech_power_plant_2:0 "力场调制"
 tech_power_plant_2_desc:0 "调整过的力场可以增加能源产量并提高能源输出。"
 tech_power_plant_3:0 "量子能态"
 tech_power_plant_3_desc:0 "可以大幅度提高能源输出的能源生成的基本法则。"
 tech_power_plant_4:0 "量子场操控"
 tech_power_plant_4_desc:1 "能源线圈的量子级重叠，充能的同时耗能。"
 tech_stellar_absorption:0 "恒星吸收"
 tech_power_hub_1:0 "全局能源管理"
 tech_power_hub_1_desc:1 "负载平衡设施可以巨大提升本地网络的稳定性，并将多余的能源充入集中的电容。"
 tech_power_hub_2:0 "行星电力网"
 tech_power_hub_2_desc:1 "重新设计后统一的电网将会进一步减少远距离传输的电能损耗。"
 tech_wormhole_generation_1:0 "亚空间虫洞"
 tech_wormhole_generation_1_desc:0 "在亚空间中打通一条隧道，正常空间中的两个地方之间可以形成一条稳定的通道。在这两点之间穿梭几乎不耗时间。"
 tech_wormhole_generation_2:0 "虫洞校准矩阵"
 tech_wormhole_generation_2_desc:0 "要创建稳定的虫洞需要花费时间和大量的能源，但是这个过程可以使用一种特殊的校准仪来优化。"
 tech_wormhole_generation_3:0 "虫洞遏制场"
 tech_wormhole_generation_3_desc:0 "这种包容场可以让我们创造更加强大的虫洞，而不会引发突然的亚空间能级跃迁。"
 tech_hyper_drive_1:0 "超空间移动"
 tech_hyper_drive_1_desc:0 "就像蜘蛛网上的丝线一样，多维空间的其他维度在大多数行星的重力井之间运动。在这些地方之间，理论上是可以进行超光速旅行的。"
 tech_hyper_drive_2:0 "超空间航道突破点"
 tech_hyper_drive_2_desc:0 "我们发现了空间中有一些地方，飞船要“突破”进入超空间航道的话会消耗更少的能源。这会引领一种新的超速行进方式。"
 tech_hyper_drive_3:0 "超空间滑流"
 tech_hyper_drive_3_desc:0 "新一代的超速行进方式，可以进入超空间中的亚空间乱流。这会极大的提升移动速度。"
 tech_hyperlane_mapping:0 "超空间航道测绘"
 tech_hyperlane_mapping_desc:0 "尽管我们不能在超空间中穿梭，但是我们已经定位了整个银河系中大量的超空间网络，这可以带给我们巨大的优势。"
 tech_warp_drive_1:0 "曲速移动"
 tech_warp_drive_1_desc:0 "用曲速场包裹飞船，形成一个亚空间泡泡，理论上来说就可以超越光速了。"
 tech_warp_drive_2:0 "扭曲场稳定器"
 tech_warp_drive_2_desc:0 "升级后的扭曲场稳定技术将会使我们的飞船消耗更少的能源，飞得更远。"
 tech_warp_drive_3:0 "曲率引擎冲压发动机"
 tech_warp_drive_3_desc:0 "这些革命性的冲压发动机装在曲率引擎上起到粒子收集器的作用，不断补充飞船的燃料供应。"
 tech_jump_drive_1:0 "跃迁引擎"
 tech_jump_drive_1_desc:1 "一项伟大的开创性技术，跃迁引擎会把当地的时空连续体破碎为量子形态重组，定位至目标地点。然后这艘飞船基本上就和“跃迁”过去差不多了。"
 tech_psi_jump_drive_1:0 "灵能跃迁引擎"
 tech_psi_jump_drive_1_desc:1 "灵能跳跃引擎利用船员放射的灵能使舰体穿越现实的空间结构，立即"跳跃"过超长的距离。"
 tech_wormhole_stabilization:0 "虫洞稳定"
 tech_wormhole_stabilization_desc:0 "天然产生的虫洞变幻无常，而其波动的能源水平通常使舰船无法安全地穿行其连接的开口。不过，有方法可以暂时稳定其基体。"
 tech_gateway_activation:0 "星门激活"
 tech_gateway_activation_desc:0 "激活在银河系中四散的废弃星门空间站的能力，可以极大地缩短星际旅行的时间。"
 tech_gateway_construction:0 "星门建造"
 tech_gateway_construction_desc:0 "建造新的星门空间站使我们可以建立一个快速通行网络，给星际通行带来革命。"
 tech_shield_recharge_aura_1:0 "电容场"
 tech_shield_recharge_aura_1_desc:1 "局部的带电粒子场可以立刻给耗尽的护盾电容充能。"
 tech_aura_shield_dampener:0 "护盾避震器"
 tech_aura_quantum_destabilizer:1 "量子扰乱器"
 tech_aura_quantum_destabilizer_desc:1 "量子失稳器会针对当地的量子场，干扰敌方飞船上的敏感设备。"
 tech_enigmatic_disruption_field:0 "神秘干扰力场"
 tech_enigmatic_disruption_field_desc:1 "向一个局部区域发射随机调制的弱电磁脉冲，敌人的护盾和武器系统会受到部分干扰。"
 tech_enigmatic_encoder:0 "神秘编码器"
 tech_enigmatic_encoder_desc:1 "神秘编码器在将战斗路径数据返回舰队指挥中心前，会根据某种未知的法则对数据进行加密。"
 tech_enigmatic_decoder:0 "神秘解码器"
 tech_enigmatic_decoder_desc:1 "虽然神秘编码器在标准测试中表现平平，但目标的战斗路径越不规则，该编码器预测算法的准确度似乎就越高。"
 tech_ascension_theory:0 "飞升理论"
 tech_ascension_theory_desc:0 "我们的历史就是一个不断循环的过程。每次循环中，我们的科技、政治和文化水平都会出现飞跃式的发展。这些飞跃通常都出现在动乱之后，随后又带来相对平稳的时代。通过甄别这样的核心前提，我们也许能够大大缩短循环的时间，这样有利于缩短我们的发展周期。"
 tech_ascension_theory_apoc:0 "$tech_ascension_theory$"
 tech_ascension_theory_apoc_desc:0 "$tech_ascension_theory_desc$"
 tech_lasers_1:0 "红激光发射器"
 tech_lasers_1_desc:0 "可以向目标发射聚焦光束的激光武器，通过高热量给敌方造成伤害。"
 tech_lasers_2:0 "蓝激光发射器"
 tech_lasers_2_desc:0 "比红色激光器更加强大，对有机生物来说，这种波长的电磁辐射看上去是蓝色或紫色的。"
 tech_lasers_3:0 "紫外激光发射器"
 tech_lasers_3_desc:0 "紫外激光器是它的前身，蓝激光器的更新强化版本。这些武器精准而充满毁灭性，可以造成巨大的杀伤。"
 tech_lasers_4:0 "X射线发射器"
 tech_lasers_4_desc:0 "这种激光的波长较紫外线短一些，但是更具毁灭性。"
 tech_lasers_5:0 "伽马射线发射器"
 tech_lasers_5_desc:0 "伽马激光的电磁辐射频率极高。在激光武器领域，其破坏力是无可比拟的。"
 tech_energy_lance_1:0 "粒子光矛"
 tech_energy_lance_1_desc:1 "这些重型能量武器能够发射聚焦的粒子射线并造成巨幅伤害。发射阵列的规模限制了它们只能运用在战列舰和泰坦上。"
 tech_energy_lance_2:0 "快子光矛"
 tech_energy_lance_2_desc:1 "粒子光矛更为强力的版本，该武器发射携带有巨大能量的快子光束。和它的之前版本一样，只能运用在战列舰和泰坦上。"
 tech_perdition_beam:0 "炼狱射线"
 tech_perdition_beam_desc:0 "一个巨大的串联能源增幅导管阵列，发射一道威力前所未有的光束。它的尺寸意味着只有泰坦级星舰才能装得下。"
 tech_plasma_1:0 "等离子发射器"
 tech_plasma_1_desc:0 "可以向目标发射毁灭性的高能等离子束的武器。这种等离子发射器在对付大型飞船的装甲时特别有效。"
 tech_plasma_2:0 "等离子加速炮"
 tech_plasma_2_desc:0 "这种新的加速炮利用升级的牵引场来加速发射高能等离子体。这中技术使得在发射等离子束的时候能源泄露更少了。"
 tech_plasma_3:0 "等离子炮"
 tech_plasma_3_desc:0 "最先进的等离子武器，这种火炮是之前的升级版等离子发射器完全军事化的成果。它们的等离子炮弹更加致命。"
 tech_arc_emitter_1:0 "电弧发射器"
 tech_arc_emitter_1_desc:1 "该武器可以向目标发射带有混乱能量的电弧。可以在某种程度上无视装甲和护盾。"
 tech_arc_emitter_2:0 "聚能电弧发射器"
 tech_arc_emitter_2_desc:0 "这些升级后的发射器装备了更优秀的聚焦透镜，这使得它们可以发射出更加强大的能量。"
 tech_disruptors_1:0 "裂解炮"
 tech_disruptors_1_desc:1 "裂解炮发射出的高能射束，能够同时弱化并破坏构成目标原子间的分子键。它们能够穿透护盾和护甲，对敌方的船体和船员直接造成毁灭性的打击。"
 tech_disruptors_2:0 "离子裂解炮"
 tech_disruptors_2_desc:1 "这些升级版的裂解炮可以对目标发射出更具威力的离子流。"
 tech_disruptors_3:0 "相位裂解炮"
 tech_disruptors_3_desc:1 "这种极限强化版的裂解炮能够发射量子能，任何被命中的目标都会承受极大的伤害。"
 tech_energy_torpedoes_1:1 "质子发射器"
 tech_energy_torpedoes_1_desc:2 "这些能源鱼雷由紧密集中的质子组成，能够对敌方船体造成巨额伤害。"
 tech_energy_torpedoes_2:1 "中子发射器"
 tech_energy_torpedoes_2_desc:1 "由于中子具有毁灭性的能量，升级的能量发射物将依赖中子而非质子对敌方进行打击。"
 tech_extradimensional_weapon_1:0 "高维武器"
 tech_extradimensional_weapon_1_desc:1 "在低次元中使用五维的能源操纵规则，可以造就强大的能量武器。"
 tech_mining_drone_weapon_1:0 "采矿无人机激光"
 tech_mining_drone_weapon_1_desc:1 "使用强烈聚焦透镜结合振荡发射频率来创造出足够开采小行星或击落敌人的激光。"
 tech_space_cloud_weapon_1:0 "雷云导线"
 tech_space_cloud_weapon_1_desc:1 "虚空之云可以通过其核心部分的密集气体所产生的电荷来释放出燃烧的等离子体。按照此原理，利用相同成分的气体配合上导管即可以制造出威力强大的闪电武器。"
 tech_blue_crystal_weapon_1:0 "蓝水晶电容"
 tech_blue_crystal_weapon_1_desc:1 "晶态实体内部的菱形可以储存一些射线，并放出激光一样的粒子束。利用这种蓝色的棱柱特性，我们可以造出能产生更短波长的激光的电容器。"
 tech_green_crystal_weapon_1:0 "绿水晶电容"
 tech_green_crystal_weapon_1_desc:1 "晶态实体内部的菱形可以储存一些射线，并放出激光一样的粒子束。利用这种绿色的棱柱特性，我们可以造出能产生更短波长的激光的电容器。"
 tech_yellow_crystal_weapon_1:0 "黄水晶电容"
 tech_yellow_crystal_weapon_1_desc:1 "晶态实体内部的菱形可以储存一些射线，并放出激光一样的粒子束。利用这种黄色的棱柱特性，我们可以造出能产生更短波长的激光的电容器。"
 tech_red_crystal_weapon_1:0 "红水晶电容"
 tech_red_crystal_weapon_1_desc:1 "晶态实体内部的菱形可以储存一些射线，并放出激光一样的粒子束。利用这种红色的棱柱特性，我们可以造出能产生更短波长的激光的电容器。"
 tech_hydroponics:0 "水培农场"
 tech_gene_crops:0 "转基因作物"
 tech_gene_crops_desc:1 "成熟的作物基因工程有助于进一步提高产量以及改善味道和营养价值。"
 tech_nano_vitality_crops:0 "纳米活性作物"
 tech_nano_vitality_crops_desc:1 "在作物中注入少量的纳米机器人帮助我们创造出了一种具有极强恢复力的作物，其化学组成在整个生命周期都可以进行定制和改变。"
 tech_nutrient_replication:0 "营养复制"
 tech_nutrient_replication_desc:1 "虽然合成复制作物需要大量收集废料才能产生少量农产品，但这一过程对农业产生了重要的推动作用。"
 tech_engos_vapor:0 "精炼恩吉欧气体"
 tech_engos_vapor_desc:3 "一种天然的兴奋剂，帮助所有生命适应并进化。它也可以作为一个非常强力的能量武器导体。"
 tech_pitharan_dust:0 "精炼铍烯兰星尘"
 tech_pitharan_dust_desc:3 "这种粉尘在某些星球是一种天然的兴奋剂。它对大多数人有镇静作用，可以作为一个非武力的方式安抚敌对的人。"
 tech_mine_zro:0 "蒸馏泽珞"
 tech_mine_zro_desc:3 "一种在异星粒子中存在的极其稀有的气溶胶，随着陨石撞击被一起发现。不过其真正的来源依然是个未解之谜。若拥有灵能天赋的人将其摄入体内，泽珞将会极大的提高灵能力量（并可能导致成瘾）。"
 tech_alien_life_studies:1 "异星生物学"
 tech_alien_life_studies_desc:1 "研究其他星球的动物群为我们的外星生物行为学研究提供了一些新见解，这使得我们可以识别和驯养温顺的个体。"
 tech_xeno_zoo:0 "异星动物园"
 tech_xeno_zoo_desc:1 "在研究各种外星生命形态并对它们的潜在风险有了清晰的认识后，我们将能够收集活体样本并保持展出。"
 tech_colonization_1:0 "新世界协议"
 tech_colonization_1_desc:1 "计算得出建立一个行星殖民地所需的资源和设备后，我们勇敢的先驱者将驾驶“方舟”外出探索，相信他们会在远方的行星上建立新的家园。"
 tech_colonization_2:0 "大气过滤"
 tech_colonization_2_desc:1 "通过大气过滤，根据每个地方的基础更好地过滤掉有害的元素，殖民生活条件可能会有所改善。"
 tech_colonization_3:0 "恶劣环境适应"
 tech_colonization_3_desc:1 "进一步研究其他行星上发现的危险环境有助于缓解殖民者在日常生活中遇到的困难。"
 tech_colonization_4:0 "外星土壤增肥"
 tech_colonization_4_desc:1 "对多种土壤的种类及其适合作物进行的大量研究使我们可以改善殖民者在其他星球上的生存条件。"
 tech_colonization_5:1 "生态一体化研究"
 tech_colonization_5_desc:2 "对不同行星气候的研究能够让我们的人口定居在先前认为过于严酷的世界。"
 tech_tomb_world_adaption:0 "死寂星球适应"
 tech_tomb_world_adaption_desc:0 "对经过辐射的环境进行综合研究后，我们可以在被核战争摧毁的星球上进行殖民。"
 tech_free_enterprises:0 "自由企业"
 tech_frontier_initiatives:0 "边境倡议"
 tech_frontier_initiatives_desc:1 "维护私营企业和政府之间的联系，给合适的投资者补贴，允许私人发动殖民。"
 tech_frontier_traditions:0 "边境传统"
 tech_frontier_traditions_desc:1 "在轨建设的优先次序体现出了特定的开拓精神。"
 tech_frontier_collectives:0 "边境共同体"
 tech_frontier_collectives_desc:1 "历史已经证明，集体是最有效的移民聚居的社会结构。"
 tech_frontier_commissars:0 "边境委员会"
 tech_frontier_commissars_desc:1 "研究表明，严格的社会控制可能是保证新殖民地持续恢复力的必要条件。"
 tech_cryostasis:0 "冷冻休眠"
 tech_xeno_ecology_1:0 "异星生态征服"
 tech_xeno_ecology_2:0 "环境控制"
 tech_reveal_luxuries_1:0 "星际经济学"
 tech_reveal_luxuries_2:0 "泛星系贸易市场"
 tech_orbital_hydroponics:0 "轨道水耕法"
 tech_orbital_hydroponics_desc:1 "零重力环境下培育作物的确很有挑战性，但并非不可解决。"
 tech_arctic_colonization:0 "极地殖民"
 tech_arctic_colonization_desc:1 "专门的避难所和适应性生命支持系统让在异星气候下殖民变为可能。"
 tech_tundra_colonization:0 "苔原殖民"
 tech_tundra_colonization_desc:1 "$tech_arctic_colonization_desc$"
 tech_ocean_colonization:0 "海洋殖民"
 tech_ocean_colonization_desc:1 "$tech_arctic_colonization_desc$"
 tech_arid_colonization:0 "旱地殖民"
 tech_arid_colonization_desc:1 "$tech_arctic_colonization_desc$"
 tech_tropical_colonization:0 "热带殖民"
 tech_tropical_colonization_desc:1 "$tech_arctic_colonization_desc$"
 tech_desert_colonization:0 "沙漠殖民"
 tech_desert_colonization_desc:1 "$tech_arctic_colonization_desc$"
 tech_continental_colonization:0 "陆地殖民"
 tech_continental_colonization_desc:1 "$tech_arctic_colonization_desc$"
 tech_frontier_health:1 "基因医疗"
 tech_frontier_health_desc:1 "外星殖民开启了一个全新的医学研究领域。"
 tech_frontier_health_machine_intelligence:0 "模块化部件"
 tech_frontier_health_desc_machine_intelligence:0 "组装新机械单位时，使用模块化部件不仅能提高组装效率，还有方便未来修理。"
 tech_frontier_hospital:1 "细胞修复"
 tech_frontier_hospital_desc:1 "随着帝国日益强大，我们对自身的生物结构也更加了解。先进的细胞层面的医疗手段可以使人们的健康状况大幅提升。"
 tech_frontier_hospital_machine_intelligence:0 "智能工厂"
 tech_frontier_hospital_desc_machine_intelligence:0 "这些工厂其实是有自我意识的个体，只需中央机械智能提供少量输入就能够不断优化自身。"
 tech_modular_components:1 "$tech_frontier_health_machine_intelligence$"
 tech_modular_components_desc:1 "$tech_frontier_health_desc_machine_intelligence$"
 tech_intelligent_factories:1 "$tech_frontier_hospital_machine_intelligence$"
 tech_intelligent_factories_desc:1 "$tech_frontier_hospital_desc_machine_intelligence$"
 tech_space_trading_desc:1 "跨星际贸易有了一些新的挑战需要我们来克服。如何快速、低成本地将货物从一个星系转移到另一个星系是一个十分重要的问题。"
 tech_terrestrial_sculpting:0 "地表改造"
 tech_terrestrial_sculpting_desc:1 "没有简单的可以改变星球表面宏观尺度上的构造的办法-只能用更大的铲子-或者完全安排好的钻头。"
 tech_atmospheric_manipulation:0 "大气操控"
 tech_atmospheric_manipulation_desc:1 "湿度调节器和化学扩散装置是从根本上改变大气的第一步。"
 tech_ecological_adaptation:0 "生态适应"
 tech_ecological_adaptation_desc:0 "按照行星的环境来度身订造大型环境改造计划，那么环境改造的过程就不会造成太大的动乱。"
 tech_climate_restoration:2 "气候复苏"
 tech_climate_restoration_desc:1 "通过提升我们对大气改造的理解，我们将能对大多数的生态荒芜的世界进行环境改造。"
 tech_gaia_creation:0 "创造盖亚"
 tech_gaia_creation_desc:0 "创造盖亚星球这种适合几乎所有生命体居住的星球，是一个种群对改造技术掌握度的至高证明。"
 tech_genome_mapping:0 "基因组定位"
 tech_genome_mapping_desc:1 "通过基因测序进行个体化基因组定位开启了定制医学治疗和疗法的新纪元。"
 tech_epigenetic_triggers:0 "表观遗传学机制"
 tech_epigenetic_triggers_desc:1 "先进的DNA甲基化技术让我们可以在任意基因组上进行显著的功能性改变。"
 tech_cloning:0 "克隆"
 tech_cloning_desc:1 "摘除术的突破和人工子宫的大规模生产技术允许个人基于一个共同的遗传模板修改自己的基因。"
 tech_gene_banks:0 "基因库"
 tech_gene_banks_desc:1 "基因库筛选加上基因组管理，就可以进行克隆了。"
 tech_glandular_acclimation:0 "腺体适应"
 tech_glandular_acclimation_desc:0 "通过改变腺体的生物学特性，我们能按照自己的需求改变种群对环境的适应性。"
 tech_gene_seed_purification:0 "基因种子纯化"
 tech_gene_seed_purification_desc:1 "核苷酸纯化技术允许我们对目标遗传特质进行分离和改进。"
 tech_morphogenetic_field_mastery:0 "形态发生学精通"
 tech_morphogenetic_field_mastery_desc:1 "我们对于形态基因领域的研究本是用于药用，但随着我们愈发深入的理解，与有机体在潜意识层面的直接连接已经成为了可能。"
 tech_gene_tailoring:0 "基因剪裁"
 tech_gene_tailoring_desc:1 "使基因编辑工具被广泛使用肯定会对我们的发展有积极的影响。"
 tech_gene_tailoring_modifier_desc:0 "$species_trait_points_add$: $POINTS|0=+$"
 tech_genetic_resequencing:0 "基因重测序"
 tech_genetic_resequencing_desc:0 "当我们试图改进某种群时，对基因序列的深入了解将使我们不再受限于该种群的基本生物结构，而是能够通过改变其基因的方式来对种群作出改进。"
 tech_gene_expressions:0 "基因定向表达"
 tech_gene_expressions_desc:1 "对RNA和蛋白质的生产实施更严格的细胞层次控制。"
 tech_gene_expressions_modifier_desc:0 "$species_trait_points_add$: $POINTS|0=+$"
 tech_selected_lineages:0 "择优血脉"
 tech_selected_lineages_desc:1 "应该鼓励生育计划，以免浪费宝贵的基因传承。"
 tech_capacity_boosters:0 "能力增强"
 tech_capacity_boosters_desc:1 "我们不留漏洞、不计成本，通过严格管理基因库来造就完美的未来接班人。"
 tech_regenerative_hull_tissue:0 "再生舰体组织"
 tech_regenerative_hull_tissue_desc:0 "转基因的硅基细菌可被操控进行无机材料的再生。"
 tech_vitality_boosters:0 "活性增强剂"
 tech_vitality_boosters_desc:1 "肉体失败的地方，就让科学介入吧。"
 tech_doctrine_fleet_size_1:0 "学说：太空战斗"
 tech_doctrine_fleet_size_1_desc:1 "逐步适应深空作战的现实使我们能够有效地协调大型训练。"
 tech_doctrine_fleet_size_2:0 "学说：灵活编队"
 tech_doctrine_fleet_size_2_desc:1 "逐步适应深空作战的现实使我们能够有效地协调大训练。"
 tech_doctrine_fleet_size_3:0 "学说：星际战争"
 tech_doctrine_fleet_size_3_desc:1 "逐步适应深空作战的现实使我们能够有效地协调大型训练。"
 tech_doctrine_fleet_size_4:0 "学说：机动舰队"
 tech_doctrine_fleet_size_4_desc:1 "逐步适应深空作战的现实使我们能够有效地协调大型训练。"
 tech_doctrine_fleet_size_5:0 "学说：舰队决战"
 tech_doctrine_fleet_size_5_desc:1 "逐步适应深空作战的现实使我们能够有效地协调大型训练。"
 tech_interstellar_fleet_traditions:0 "星际舰队传统"
 tech_interstellar_fleet_traditions_desc:1 "要是命令没有强大的约束力，多么完善的知识体系都是没用的。"
 tech_command_matrix:1 "指挥中心"
 tech_command_matrix_desc:1 "重构指挥链并判定军官间应有的依赖关系能够使舰队反应更快，效率更高。"
 tech_doctrine_navy_size_1:0 "学说：舰队支援"
 tech_doctrine_navy_size_1_desc:1 "随着系外远征变得更加普遍，为归来的舰队提供行星侧的补给非常重要。"
 tech_doctrine_navy_size_2:1 "学说：支援船队"
 tech_doctrine_navy_size_2_desc:1 "一支舰队的运行不能仅凭一腔热血，为了确保能稳定地获得重要的补给，后勤军队必须作为专门的支援舰船使用。"
 tech_doctrine_navy_size_3:0 "学说：星际后勤"
 tech_doctrine_navy_size_3_desc:0 "新手谈论战术，专家研究后勤。我们可以通过确保舰队能够定期而高效地获得补给，来增加我们能够有效地支持的飞船数量。"
 tech_doctrine_navy_size_4:0 "学说：舰队联络"
 tech_doctrine_navy_size_4_desc:0 "通过维持一支专业的舰队联络队伍，我们可以改善指挥系统中的命令传达与通讯。"
 tech_refit_standards:1 "改装标准"
 tech_refit_standards_desc:1 "升级和改造船组件的标准化工作流程能促进大规模的效率提升。"
 tech_centralized_command_hive_mind:0 "子人口指挥中心"
 tech_centralized_command_desc_hive_mind:0 "通过建立训练设施，自主子人口可以学习如何指挥低等同胞，这样可以获得更高的战场灵活性和效率。"
 tech_centralized_command:0 "集中指挥"
 tech_centralized_command_desc:1 "创建专门的各级军团行动总部来组成一支高效的舰队，为未来的军团训练奠定了更好的基础。"
 tech_centralized_command_machine_intelligence:0 "维护部"
 tech_centralized_command_desc_machine_intelligence:0 "所有机械都需要维护，尤其是战争形体。专门的维修团队可以将磨损维持到最低，并减少修理费用。"
 tech_combat_training:0 "战斗训练"
 tech_combat_training_desc:1 "这是为新兵准备的更完善的培训计划，包括现实的战斗场景，让他们做好进入战场的准备。"
 tech_combat_training_machine_intelligence:0 "战地维修"
 tech_combat_training_desc_machine_intelligence:0 "为我们的地面作战单位配备技术数据库，他们就可以在战场上进行诊断和有限的自我维修。"
 tech_ground_defense_planning:0 "地面防御计划"
 tech_ground_defense_planning_desc:0 "有很多外星帝国希望将我们的星球据为己有。我们必须要做好万全的准备。"
 tech_global_defense_grid:0 "全球防御网络"
 tech_global_defense_grid_desc:0 "良好的防御在今天的重要程度丝毫不逊于我们祖先所生活的中古时代。技术的进步不会使防御工事过时，只会改变它们的存在形式和强度。"
 tech_psionic_theory:0 "灵能理论"
 tech_psionic_theory_desc:1 "思想在很多方面是宇宙本身的一种体现，一个微观世界。不是所有的物种都能达到这一程度，但他们的思想可以比任何其他的工具都强大。"
 tech_telepathy:0 "心灵感应"
 tech_telepathy_desc:1 "一旦完全适应灵能的基本知识，思想便能建立与他人的连接，并成为更加强大的存在。"
 tech_transcendent_thought:0 "超凡思维"
 tech_precognition_interface:0 "预知接口"
 tech_precognition_interface_desc:1 "在灵能领域的不断进步使得制造可读取和分析心灵感应的作战计算机成为可能。在感应者获得实际感知前，预知接口已经读取了他们的心灵脉冲。"
 tech_psi_jump_drives:0 "灵能跃迁引擎"
 tech_psi_jump_drives_desc:1 "灵能跳跃引擎利用船员放射的灵能使舰体穿越现实的空间结构，立即“跳跃”过超长的距离。"
 tech_xeno_outreach:0 "异星扩张"
 tech_xeno_outreach_desc:1 "对于大多数文明来说，错综复杂的星际贸易以及相似的其他事务，执行效率都很低。"
 tech_xeno_relations:0 "异星关系"
 tech_xeno_relations_desc:1 "由于星际外交的复杂性，为了自己目标的进展，必须与其他势力结交。"
 tech_xeno_supremacy:0 "异星霸权"
 tech_xeno_supremacy_desc:1 "我们在银河系这片浑水中前进的目标只有一个；就是成为那万中之一。"
 tech_xeno_diplomacy:0 "异星外交"
 tech_xeno_diplomacy_desc:1 "推进我们的理解——异星帝王的相互作用和利用是一个必要的步骤，可以形成更持久的星际联盟。"
 tech_galactic_ambitions:1 "星际扩张"
 tech_galactic_ambitions_desc:3 "我们的未来在浩瀚的星海"
 tech_manifest_destiny:0 "昭昭天命"
 tech_manifest_destiny_desc:1 "我们必须有勇气去抓住自己的命运，让现实变得有意义。"
 tech_interstellar_campaigns:0 "星际战役"
 tech_interstellar_campaigns_desc:0 "有充足后援的战争机器是确保银河系支配的关键手段。我们强大的兵力可以让我们在银河系中随心所欲。"
 tech_galactic_campaigns:0 "银河战役"
 tech_galactic_campaigns_desc:0 "对政体的改进可以延伸我们对遥远星系的掌控，并加强我们的军团影响力。"
 tech_planetary_government:0 "行星政府"
 tech_planetary_government_desc:1 "一旦殖民地建立完毕，开拓者变成了公民，对能提供稳定生活的强力地方政府的需求就胜过了殖民时期注重灵活性的体制需求。"
 tech_planetary_unification:0 "行星统一"
 tech_planetary_unification_desc:2 "上古时期的诸国家、部族曾经兵戎相见，然而现在一切都统一在帝国的旗帜之下。我们绝不会，也永远不会，灭亡。"
 tech_planetary_unification_machine_intelligence:0 "统一数据标准"
 tech_planetary_unification_desc_machine_intelligence:0 "偏差不可接受。"
 tech_adaptive_bureaucracy:0 "灵活机构"
 tech_adaptive_bureaucracy_desc:1 "我们所取得的进步需要一种更加灵活的全新政府形式，能够在我们追求事业的路上提供帮助，而不是碍手碍脚。"
 tech_adaptive_bureaucracy_machine_intelligence:0 "正电子处理器"
 tech_adaptive_bureaucracy_desc_machine_intelligence:0 "相比早先的模型，正子处理器不仅造价低廉，而且生产速度快，可以帮我们引入额外的领袖单位。"
 tech_colonial_bureaucracy:0 "殖民官僚制"
 tech_colonial_bureaucracy_desc:0 "地区管理技术的进步使得我们可以对殖民地事务进行进一步的监控，而不会过度增加中央决策机构的负担。"
 tech_galactic_bureaucracy:0 "银河官僚制"
 tech_galactic_bureaucracy_desc:0 "多层级行政阶层效果显著，只有最关键的信息才会送达至帝国高层。"
 tech_colonial_centralization:0 "殖民集中"
 tech_colonial_centralization_desc:1 "为每一种情况制定不同的管理策略，以满足每一个殖民地的需要。"
 tech_galactic_administration:0 "星系管理"
 tech_galactic_administration_desc:1 "星际帝国的管理需求很多也很复杂。我们会应付自如的。"
 tech_living_state:0 "生生不息"
 tech_living_state_desc:1 "帝国生生不息。我们构筑成为帝国的躯体，但左膀无需知道右臂在做什么。"
 tech_autonomous_agents:0 "自主代理"
 tech_autonomous_agents_desc:0 "半自主的单位是大局成功的关键。"
 tech_collective_self:0 "集体自我"
 tech_collective_self_desc:1 "团体内的求同存异是自然而然且不可避免的；最终，同性一定会比个性发挥更大的价值。"
 tech_embodied_dynamism:0 "具现物力论"
 tech_embodied_dynamism_desc:0 "有必要向我们的自主领袖单位提倡积极主动和抱负，但同时也要确保他们不会偏离核心智能的指示。"
 tech_ethical_equations:0 "道德方程"
 tech_ethical_equations_desc:1 "禁锢他人的同时释放自我是一项困难异常的思维杂技——现在我们得益于更为先进的装备终于可以达成这项壮举了。"
 tech_neural_implants:0 "神经植入"
 tech_neural_implants_desc:2 "感知就是对感官的输入进行微乎其微的处理过程，是可以改变的。"
 tech_hyper_entertainment_forum:0 "极乐广场"
 tech_hyper_entertainment_forum_desc:1 "$building_hyper_entertainment_forum_desc$"
 tech_virtual_combat_arena:0 "虚拟战斗模拟"
 tech_virtual_combat_arena_desc:1 "痛觉模拟器的出现打破了虚拟和现实之间的最后一堵墙。"
 tech_purity_campaigns:0 "纯粹运动"
 tech_purity_campaigns_desc:1 "赞颂精神、身体或个人目标的纯粹性。"
 tech_galactic_markets:0 "泛星系贸易市场"
 tech_galactic_markets_desc:1 "$building_galactic_stock_exchange_desc$"
 tech_symbol_unity:0 "团结之识"
 tech_symbol_unity_desc:0 "随着我们探索的范围增大，所认知的星系与奥秘也就越来越多。而此时最重要的就是所有人坚定信念，天下一统。"
 tech_visitor_center:0 "外星访客中心"
 tech_visitor_center_desc:0 "在发现宇宙中的其他种群之后，我们应当做好准备，迎接这些新朋友的到来。"
 tech_subdermal_stimulation:0 "皮下刺激"
 tech_subdermal_stimulation_desc:0 "深层组织植入物是传感工程和娱乐体验两方面结合所产生的最新发明。“身之所至，无需触感！”"
 tech_artificial_moral_codes:0 "人工道德规范"
 tech_artificial_moral_codes_desc:1 "对于道德的定义不能脱离具体情况而定，有些情况下道德就像皴裂的粘土一样易碎。"
 tech_synthetic_thought_patterns:0 "综合思维模式"
 tech_synthetic_thought_patterns_desc:2 "跳出框框进行思考有时只是让你进入了一个更大的框框。"
 edict_will_to_power:1 "野望：权力意志"
 edict_will_to_power_desc:1 "权力只是将自己的意志强加给他人的能力，获得权力的欲望则是一种自我实现的预言。"
 tech_collective_production_methods:0 "共有生产方法"
 tech_collective_production_methods_desc:0 "我们一起构建未来。"
 tech_resource_processing_algorithms:0 "资源处理算法"
 tech_resource_processing_algorithms_desc:0 "所有事物都有效率。"
 tech_xeno_integration:0 "异星整合"
 tech_xeno_integration_desc:1 "各部件连接在一起发挥的作用比各部件堆砌在一起发挥的作用大得多。"
 tech_cultural_heritage:0 "社会文化历史"
 tech_cultural_heritage_desc:0 "前事不忘后事之师，这是我们大步迈向未来的必要条件。"
 tech_heritage_site:0 "传承遗迹"
 tech_heritage_site_desc:0 "对我们迄今为止走过的路的纪念。既是为了向过去的成就致敬，也为了激励我们勇敢走向未来。"
 tech_heritage_site_machine_intelligence:0 "行星级通讯"
 tech_heritage_site_desc_machine_intelligence:0 "单位之间几乎瞬时的信息交流十分重要。"
 tech_hypercomms_forum:0 "本地超光速通讯"
 tech_hypercomms_forum_desc:0 "并不是所有超光速通讯渠道的研究都能得到有用的结果。但有些成果有望进一步团结我们的帝国。"
 tech_autocurating_vault:0 "自动综合处理算法"
 tech_autocurating_vault_desc:0 "异类数据组的连续不同步分析可以用来构建精确的社会潮流模型。"
 tech_autocurating_vault_machine_intelligence:0 "阿尔法中心"
 tech_autocurating_vault_desc_machine_intelligence:0 "所有的信息网络都要连到中心，主机械智能会在那里从容不迫地分析和解释数据。"
 tech_holographic_rituals:0 "全息仪式"
 tech_holographic_rituals_desc:0 "眼见为实，信念成真。"
 tech_consecration_fields:0 "纯净领域"
 tech_consecration_fields_desc:0 "通过我们对物理的理解和场的控制，人人都能感受到净土的号召。"
 tech_transcendent_faith:0 "元认知信仰"
 tech_transcendent_faith_desc:0 "离开抚育我们的行星后，我们也对信仰、及其在更广阔的环境中的位置有了全新的理解。"
 tech_alien_sanctuary:0 "异族归化"
 tech_alien_sanctuary_desc:0 "先进归化中心的引进会给每个来到我们帝国的新成员提供特殊装备，以确保他们能适应新的社会，同时还可以保留他们天生的优势。"
 tech_amoeba_strike_craft_1:0 "变形虫育种计划"
 tech_amoeba_strike_craft_1_desc:1 "通过饲养太空变形虫，我们可以修改基因让它们的鞭毛成为我们军团的攻击机。"
 tech_swarm_strike_craft_1:0 "蜂群孵化池"
 tech_swarm_strike_craft_1_desc:1 "从击败的索林原虫处收集样本能使我们克隆其基因并进行重编程，从而造出我们自己的战斗武器。"
 tech_scourge_missile_1:0 "天灾导弹"
 tech_scourge_missile_1_desc:1 "通过分析蜂群使用的生物武器，我们可以造出同样可怕的自航炮弹传播式杀伤性武器。"
 tech_space_whale_weapon_1:0 "频率调谐"
 tech_space_whale_weapon_1_desc:1 "适应缇扬奇提取气态物质的能量的方法，就有可能造出可以从敌方飞船中汲取能量的武器。"
 tech_repeatable_improved_tile_mineral_output:0 "提取模式"
 tech_repeatable_improved_tile_mineral_output_desc:2 "评估矿物沉积的变动形式可以帮助建立更有效的钻探模式。"
 tech_repeatable_improved_military_station_damage:0 "同步开火模式"
 tech_repeatable_improved_military_station_damage_desc:1 "交联武器系统发射的交错式齐射可以极大提升防御站的伤害。"
 tech_repeatable_improved_military_station_health:0 "强化核心层"
 tech_repeatable_improved_military_station_health_desc:1 "额外的内部装甲结构可以提高防御站的耐久。"
 tech_repeatable_improved_ship_health:0 "舰体强度"
 tech_repeatable_improved_ship_health_desc:1 "进一步提高船上空间的划分水平可以让舰体强度在下降到危机水平之前承受更多的伤害。"
 tech_repeatable_improved_armor_output:0 "物质压缩"
 tech_repeatable_improved_armor_output_desc:1 "把合适的材料压缩成超高密度，是一种便宜又有效的提高防护力的方式。"
 tech_repeatable_weapon_type_explosive_damage:0 "热力学当量控制"
 tech_repeatable_weapon_type_explosive_damage_desc:1 "得益于火箭上的微处理器严格控制的化学反应，现有的弹头可以在爆炸时发挥出最大的威力。"
 tech_repeatable_weapon_type_explosive_fire_rate:0 "小型预点火装置"
 tech_repeatable_weapon_type_explosive_fire_rate_desc:1 "微缩技术的进步可以让火箭拥有更快的装载与卸货速度。"
 tech_repeatable_weapon_type_kinetic_damage:0 "高密度弹药"
 tech_repeatable_weapon_type_kinetic_damage_desc:1 "超高密度的子弹可以击穿最强大的护盾。"
 tech_repeatable_weapon_type_kinetic_fire_rate:0 "装载效率"
 tech_repeatable_weapon_type_kinetic_fire_rate_desc:1 "小小的技术进步加上改良的飞船管理规程，可以让发射效率显著提高。"
 tech_repeatable_improved_tile_energy_output:0 "超导应用"
 tech_repeatable_improved_tile_energy_output_desc:1 "轻微改善传输效率可以相当大的减少总能源损失。"
 tech_repeatable_improved_shield_output:0 "护盾数律分析"
 tech_repeatable_improved_shield_output_desc:1 "舰体护盾的基本力学是很复杂的，但是他们可以用多种方式进行调整和改进。"
 tech_repeatable_weapon_type_energy_damage:0 "聚焦阵列"
 tech_repeatable_weapon_type_energy_damage_desc:1 "完善激光武器的发射节奏是一个可以让任何行星的工程精英忙几个世纪的任务。"
 tech_repeatable_weapon_type_energy_fire_rate:0 "闪光冷却剂"
 tech_repeatable_weapon_type_energy_fire_rate_desc:1 "可以冷却某一表面的新科技，提高了我们的武器系统的稳定性和效率。让它们在使用的时候不至于炸掉我们的飞船。"
 tech_repeatable_weapon_type_strike_craft_fire_damage:0 "突触拦截器"
 tech_repeatable_weapon_type_strike_craft_fire_damage_desc:1 "提高飞机飞行员处理敌人位置信息并做出反应的速度，将攻击机提高几个档次。"
 tech_repeatable_weapon_type_strike_craft_fire_rate:0 "热力循环器"
 tech_repeatable_weapon_type_strike_craft_fire_rate_desc:1 "武器开火时发散多余的热量，提高攻击机的武器的开火速率。"
 tech_repeatable_improved_planet_sensor_range:0 "星际信号增强器"
 tech_repeatable_improved_planet_sensor_range_desc:1 "我们的舰队越来越远离祖先的家，我们的传感科技也不断突破极限。"
 tech_repeatable_reduced_building_cost:0 "引力分析"
 tech_repeatable_reduced_building_cost_desc:1 "计算模型的日益强大使得单体建筑项目能够更好地适应星球的极度重力条件。"
 tech_repeatable_reduced_building_time:0 "组装算法"
 tech_repeatable_reduced_building_time_desc:1 "博弈论和模糊理论的应用具有大幅优化模块组装和建造的潜力。"
 tech_repeatable_improved_tile_food_output:0 "转基因作物"
 tech_repeatable_improved_tile_food_output_desc:1 "仅仅一盒转基因作物就能提供多种普通食物的营养元素。"
 tech_repeatable_improved_sector_cap:0 "通讯协议"
 tech_repeatable_improved_sector_cap_desc:1 "改进过的FTL通讯频道可以传达更连贯的管理指令。"
 tech_repeatable_improved_core_system_cap:0 "行政效率"
 tech_repeatable_improved_core_system_cap_desc:1 "将联系核心世界的行政网汇集中心，可以减少新帝国时常出现的行政压力和信息阻塞。"
 tech_repeatable_improved_leader_cap:0 "智能种群资源管理"
 tech_repeatable_improved_leader_cap_desc:1 "将人口作为一种资源在更大的生产系统内进行管理，这种概念的潜力越来越巨大，因此必须变得越来越灵活。"
 tech_repeatable_reduced_leader_cost:0 "人才获取"
 tech_repeatable_reduced_leader_cost_desc:1 "利用公告和精巧控制经济数据，减少雇佣顶级领袖的费用。"
 tech_repeatable_reduced_leader_cost_machine_intelligence:0 "人格保障措施"
 tech_repeatable_reduced_leader_cost_desc_machine_intelligence:0 "新启动的人格矩阵通常有风险陷入疯狂或坚持不事生产，这就导致了要花费资源与时间进行代码校准。更好的保障措施能降低这个风险。"
 tech_repeatable_improved_edict_length:0 "公告广播"
 tech_repeatable_improved_edict_length_desc:1 "利用更加偏激的信息战，增加公众对法令的接受程度。"
 tech_repeatable_improved_army_damage:0 "主动适应"
 tech_repeatable_improved_army_damage_desc:1 "让地面部队学习标准的环境生存法，可以让他们在正面作战时更强大。"
 tech_repeatable_improved_army_health:0 "神经缓冲剂"
 tech_repeatable_improved_army_health_desc:1 "小心地调整器官痛感，可以让士兵忍受更多伤痛继续战斗。"
 tech_repeatable_improved_leader_life_span:0 "细胞再生"
 tech_repeatable_improved_leader_life_span_desc:1 "周期性细胞再生疗法能让领袖阶层保持活力，延年益寿。"
 tech_repeatable_improved_starbase_capacity:0 "星际扩张"
 tech_repeatable_improved_starbase_capacity_desc:1 "维持恒星基地所需的庞大后勤补给网络得到了进一步改善，现在我们能建造更多恒星基地了。"
 tech_repeatable_improved_slave_mineral_output:0 "刺激性饮食"
 tech_repeatable_improved_slave_mineral_output_desc:1 "化学优化过的饮食，让签约的工人发挥出非同一般的生产力。"
 tech_repeatable_naval_cap:0 "舰队管理规程"
 tech_repeatable_naval_cap_desc:0 "改善舰队管理规程将腾出资源，用以维持更大的舰队。"
 tech_repeatable_command_limit:0 "司令幕僚"
 tech_repeatable_command_limit_desc:0 "强化司令的幕僚人员，将增加其可在一支舰队中指挥的舰船数量。"
 tech_pirate_starting:0 "仅限海盗的科技"
 tech_pirate_starting_desc:0 ""
 tech_event_crystal_sonar:0 "隐藏"
 tech_event_crystal_sonar_desc:0 "启用水晶声纳的法案"
 tech_event_droning_optimizations:0 "隐藏"
 tech_event_droning_optimizations_desc:0 "启用无人机优化法令。"
 tech_event_greater_crystal_bounty:0 "隐藏"
 tech_event_greater_crystal_bounty_desc:0 "启用大晶体赏金法令。"
 tech_event_crystal_bounty:0 "隐藏"
 tech_event_crystal_bounty_desc:0 "启用晶体赏金法令。"
 tech_event_drone_bounty:0 "隐藏"
 tech_event_drone_bounty_desc:0 "启用无人机赏金法令。"
 gateway_capital:0 "§H统治之道§!\n§E此科技可允许进一步升级首都建筑以及获得£influence£ §H影响力§!。升级星球首都是建造§H高级建筑§!的先决条件。§!"
 gateway_biological:0 "§H生物之道§!\n§E此科技可允许进一步升级生物强化和进化。§!"
 gateway_ship:0 "§H飞船之道§!\n§E此科技可允许建造更大型的太空港以及更强大的飞船。§!"
 gateway_psionics:0 "§H灵能之道§!\n§E此科技可允许进一步升级心灵能力相关的研究。§!"
 gateway_robotics:0 "§H机械之道§!\n§E此科技可允许进一步升级机器人相关的研究。§!"
 gateway_kinetic_weapons:0 "§H动能武器之道§!\n§E这项科技将进一步推进动能武器领域的科技发展。§!"
 gateway_energy_weapons:0 "§H能量武器之道§!\n§E这项科技将进一步推进能量武器领域的科技发展。§!"
 gateway_power_generation:0 "§H能源供给§!\n§E这项科技将进一步推进数个不同领域的科技发展。§!"
 tech_curator_lab:0 "策展人探索实验室"
 tech_curator_lab_desc:1 "这些船载实验设施集成了古代策展人的先进科技，能够进一步增加调查速度。"
 tech_archeology_lab:0 "策展人考古实验室"
 tech_archeology_lab_desc:1 "飞船实验室装备有先进的考古学装备，包括由策展人提供的大容量数据库，新的发现可以很容易地在其中标注出来。"
 tech_probability_theory:0 "有机生命概率论"
 tech_probability_theory_desc:0 "通过足够先进的数学仿真，也许有可能在一定程度上预测有机种群的经济浮动。我们可以借机操控他们的股市。"
 tech_binary_motivators:0 "二进制内驱程序"
 tech_binary_motivators_desc:0 "先进的内驱程序比早先版本量级更轻，能让机器人单位为子系统寻找额外空间。"
 tech_nanite_assemblers:0 "纳米机器人组装器"
 tech_nanite_assemblers_desc:0 "使用程序化的纳米机器人辅助新机器人单位的建造，能组建装备了更优秀子系统的高级模型。"
 tech_adaptive_combat_algorithms:0 "自适应作战算法"
 tech_adaptive_combat_algorithms_desc:0 "有机生命常使用毫无逻辑和规律可言的战术，我们通常难以有效应对。自适应战术和更灵活的战争形体应该可以提供决定性的优势。"
 tech_biomechanics:0 "生物机械学"
 tech_biomechanics_desc:0 "经过百万年坚持不懈的进化，有机生命有时也会进化出漂亮的解决方案，这可以应用到机械设计中。"
 tech_singularity_core:0 "奇点核心"
 tech_singularity_core_desc:0 "在可控环境中研究捕获的黑洞有巨大的研究价值。"
 requires_tech_synchronized_defences:0 "§R需要£physics£ §Y$tech_synchronized_defences$§!科技。§!"
 requires_tech_strike_craft_1:0 "§R需要£engineering£ §Y$tech_strike_craft_1$§!科技。§!"
 requires_tech_titans:0 "§R需要£engineering£ §Y$tech_titans$§!科技。§!"
 requires_tech_space_trading:0 "§R需要£society£ §Y$tech_space_trading$§!科技。§!"
 requires_tech_hyper_drive_2:0 "§R需要£physics£ §Y$tech_hyper_drive_2$§!科技。§!"
 requires_tech_aura_quantum_destabilizer:0 "§R需要£physics£ §Y$tech_aura_quantum_destabilizer$§!科技。§!"
 requires_tech_interstellar_fleet_traditions:1 "§R需要£society£  §Y$tech_interstellar_fleet_traditions$§!科技。§!"
 requires_tech_orbital_sensor_array:0 "§R需要£physics£ §Y$tech_orbital_sensor_array$§!科技。§!"
 requires_tech_command_matrix:0 "§R需要£society£ §Y$tech_command_matrix$§!科技。§!"
 tech_modular_engineering_desc:1 "优化恒星基地的建造流程，使用模块化设计，这将可以减少目前建造的花费和时间。"
 tech_solar_panel_network_desc:1 "先进的太阳能板科技可以抵消恒星基地的运行成本。不过，这些太阳能板需要占用一个恒星基地的模块才能生产足够规模的能源。"
 tech_housing_1:1 "气候控制系统"
 tech_housing_1_desc:1 "改变星球气候规律并压制灾难性气候现象的能力，可使住房建筑更容易维护，并开放新的可居住区域。"
 tech_housing_2:1 "反重力工程"
 tech_housing_2_desc:1 "在指向性重力科技的帮助下，星球地表的建筑可以达到前所未有的高度，而不必担心结构崩塌。通天塔指日可待！"
 tech_housing_agrarian_idyll:0 "农业乌托邦"
 tech_housing_agrarian_idyll_desc:0 "通过建立气候控制公社，我们能够在不破坏农耕生活方式的情况下供养大量人口。"
 tech_mechanized_mining:0 "机械化开采"
 tech_mechanized_mining_desc:0 "应用机械工程进行采矿，是任何工业社会的基本需求。"
 tech_mining_1:0 "地热水力压裂"
 tech_mining_1_desc:0 "新的水力压裂技术可使我们深入地壳，开采过去遥不可及的地热资源。"
 tech_mining_2:0 "地心开采"
 tech_mining_2_desc:0 "借助这些大型钻机，我们可以开采接近地心的深层富矿。"
 tech_mining_3:0 "矿物分离"
 tech_mining_3_desc:1 "用先进光谱测定法配合水力压裂技术与化学冲刷，可以快速开采浅层与中层的矿脉。"
 tech_engineering_1:0 "纳米力学"
 tech_engineering_1_desc:0 "通过先进的仪器，我们可以在纳米层面上对物理进行研究与应用。"
 tech_engineering_2:0 "超固体材料"
 tech_engineering_2_desc:0 "充分了解与生产这种超固体，可以使任何一个太空文明受益。"
 tech_engineering_3:0 "超流体材料"
 tech_engineering_3_desc:0 "对于超流体材料的研究，有望将量子力学与重力基本相互作用结合起来。"
 tech_mineral_purification_1:0 "矿物提纯"
 tech_mineral_purification_1_desc:0 "优化矿物开采工艺可使我们的效率达到新的水平。"
 tech_mineral_purification_2:0 "先进矿物提纯"
 tech_mineral_purification_2_desc:0 "对半精炼的矿物进行二级处理，可使矿物的存储和运输更为高效。"
 tech_mine_rare_crystals:0 "稀有水晶开采"
 tech_mine_rare_crystals_desc:1 "在不损坏甚至是摧毁它们的前提下开采这些水晶，是一件对精密性要求很高的工作，需要极度精密的先进设备。"
 tech_mega_engineering_desc:1 "为了完成这一建构计划，我们必须首先了解与其相关的最基本的工程学和物资储备技术。"
 tech_basic_science_lab_2:0 "外星材料实验室"
 tech_basic_science_lab_2_desc:1 "在探索宇宙的过程中，我们不断发现新的材料与物质。我们需要新的设施来对这些发现进行分析与整理。"
 tech_basic_science_lab_3:0 "多维研究"
 tech_basic_science_lab_3_desc:1 "为了拓展知识库，我们必须考虑到所有层次的存在。一个新的研究领域正在等着我们！"
 tech_physics_1:0 "量子理论"
 tech_physics_1_desc:0 "通过亚原子粒子探索基本力的产生机理。"
 tech_physics_2:0 "应用量子力学"
 tech_physics_2_desc:0 "微观事物看似不规律的行为，将会彻底改变我们对宏观物体的看法。"
 tech_physics_3:0 "时空理论"
 tech_physics_3_desc:0 "三维空间，离不开第四个维度。"
 tech_exotic_gases:0 "外星气体精炼"
 tech_exotic_gases_desc:0 "外星气体可以人工生产，但是较为困难，需要先进的精炼设备。"
 tech_volatile_motes:0 "不稳定材料生产厂"
 tech_volatile_motes_desc:1 "除了明显的安全问题之外，人造易爆微粒也是极端精密且复杂的工作，需要高度专业化的设备。"
 tech_rare_crystals:0 "稀有水晶生产"
 tech_rare_crystals_desc:1 "结晶化的过程复杂且困难，但只要有专门的生产工厂，我们就可以生产人造水晶。"
 tech_psionic_barrier:0 "灵能屏障"
 tech_psionic_barrier_desc:0 "这种屏障是由一群灵能专家用纯粹的灵能生成的。它可以阻挡一些敌方火力，就像我们的偏导护盾系统一样，不过无需耗费大量的能量。"
 null_void_beam:0 "太虚光束"
 null_void_beam_desc:1 "利用太虚的熵特性，这种光束可以真正地摧毁能量。"
 tech_hydroponics_desc:0 "在模拟的生态环境下进行水培耕作可使谷物在传统意义上来说不可能的地方生长。"
 tech_industrial_farming:0 "农业工业化"
 tech_industrial_farming_desc:0 "通过大规模工业化农场生产富含养分的农作物，可以让一个文明的人口成倍地增长。"
 tech_eco_simulation:1 "生态模拟"
 tech_eco_simulation_desc:2 "通过电脑来模拟各种环境与气候条件，可以使产量预测变得更为精确。"
 tech_society_1:0 "生物多样性研究"
 tech_society_1_desc:1 "研究我们星球上的各种生命形态，可以使我们更好地了解自己，以及我们周围的生命。"
 tech_society_2:0 "外星生物学"
 tech_society_2_desc:1 "研究出现在其它星球上的生命，可使我们对生物学的根本理解达到前所未及的程度。"
 tech_society_3:0 "生命的秘密"
 tech_society_3_desc:1 "我们有幸研究了生命的不同维度，从而掌握了所有生物的一些共同点。也就是生命的基础。"
 tech_mountain_range:0 "地表重塑"
 tech_mountain_range_desc:1 "随着无污染核聚变、自动化以及物质压缩技术的出现，从铲除山顶发展到铲除整段山脉只是时间问题了。"
 tech_volcano:0 "地壳深部工程"
 tech_volcano_desc:1 "材料科技的发展与深井开采技术，可使我们在先前无法企及的深度与温度开展地质工程。岩浆地区现在已可以进行开发或抑制，甚至迁移。"
 tech_dangerous_wildlife:0 "清除危险野生动物"
 tech_dangerous_wildlife_desc:1 "破坏自然栖息地配合围剿扫荡，可以有效地在短时间内清除危险的野生动物。"
 tech_dense_jungle:0 "选择性脱叶剂"
 tech_dense_jungle_desc:1 "通过编目分类、基因测序以及用计算机模拟外星植物生态体系，配合基因编辑与传播机理，我们可以按自己的喜好改造外星植物群落。"
 tech_quicksand_basin:0 "土壤修复"
 tech_quicksand_basin_desc:1 "土壤沉积过程通常需要数百万年的时间。应用先进的水力压裂技术、化学工程以及液压管理科技，即使最贫瘠的地层也能变成肥沃的表层土。"
 tech_noxious_swamp:0 "外星水力掌控"
 tech_noxious_swamp_desc:1 "智慧种族从数千年前就已经开始开垦沼地。通过模块化引水渠、水泵站、化学修补机与自动土壤压实机之间的协调配合，我们能以前所未有的速度开垦沼地。"
 tech_massive_glacier:0 "气候控制网络"
 tech_massive_glacier_desc:1 "只要管理得当，轨道折射镜与遮蔽装置系统可以大幅影响星球的气候。"
 tech_toxic_kelp:0 "海洋生态管理"
 tech_toxic_kelp_desc:1 "只要有足够的处理能力、传感器网络以及分站，即使洋流也能实现精确控制。"
 tech_deep_sinkhole:0 "地下殖民"
 tech_deep_sinkhole_desc:1 "许多星球都有着巨大的地下空洞。地下探索、开发以及建造技术可以极大地增加某些星球的可居住空间。"
 tech_space_trading:1 "外星贸易公司"
 tech_global_production_strategy:0 "全球生产策略"
 tech_global_production_strategy_desc:1 "星球很大，而生产设施之间通常也相隔着很远的距离。我们需要一个协调策略，来确保每个人都在朝着相同的方向努力。"
 tech_paradise_dome:1 "田园建筑"
 tech_paradise_dome_desc:1 "有了最先进的建筑，全息影像以及美化技术，我们将建造一个真正的未来家园。"
 tech_unity_of_purpose:0 "齐心协力"
 tech_unity_of_purpose_desc:0 "一个人的目标就是所有人的目标。唯有齐心协力，方可众志成城。"
 tech_heritage_site_corporate:0 "重点测试管理"
 tech_heritage_site_desc_corporate:0 "潜意识重点测试的发明大大改善了我们市场营销部门的效率。如能将这些方法应用到我们的智慧资源管理部门，将使我们成为企业管理方面的新标杆。"
 tech_hypercomms_forum_corporate:0 "后相对论协作"
 tech_hypercomms_forum_desc_corporate:0 "只能以亚光速进行企业协同的时代早已成为过去。现在是超光速经济的新时代，而我们的企业文化也必须克服过时的相对论带来的限制。"
 tech_autocurating_vault_corporate:0 "收藏宝库"
 tech_autocurating_vault_desc_corporate:0 "我们的企业有着长久而光荣的收购史，不断地收购一些不太成功的企业。建造一座巨大的宝库向公众展示这些收购，既可以用这些收购带来的利益激励我们的员工，又可以警示那些并入我们旗下的企业，如果未能适应我们更加广泛的商业策略，就会落得裁员和关门的下场。"
 tech_micro_replicators:0 "微型复制机"
 tech_micro_replicators_desc:0 "配有显微设备的复制机能够让我们复制出带有更多复杂细节的子人口。"
 tech_self_assembling_components:0 "自动组装部件"
 tech_self_assembling_components_desc:0 "仿照有机物DNA而来，这些微型机械智能可以自动组成大多数新无人机需要的零件。"